@charset "utf-8";

/*@import url(./format.css);
@import url(./base.css);
@import url(./header.css);*/


body {
	font-size:110%;
}

#content #info_newlist ul li.text,
#content #important_newlist ul li.text,
#content #blog_newlist ul li.text {
	width:470px;
}

#content #entry_title {
	font-size:111%;
}
#content #entry_date {
	font-size:88%;
}